install-missing-files.patch
remove-sphinxcontrib.rsvgconverter-from-doc.patch
add-a-healthcheck-url.patch
use-octavia-agent-lvs-masquerade-not-lvs-masquerade.sh.patch
test-with-1024-bits-not-512.patch
compat-python3-cryptography-bookworm.patch
fix-requirements-to-allow-python3-cryptography-38.patch
